body{
	font-family: 'Cabin', sans-serif;
}
.bg-theme-colored {
    background-color: #f0a418 !important;
}

.icon-theme-colored.icon-dark a {
    background-color: #e43d32;
    color: #e6e6e6;
}

.icon-theme-colored.icon-dark a:hover {
    background-color: #3e281e;
    color: #e6e6e6;
}
h1, h2, .h1, .h2 {
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    line-height: 1.42857143;
    color: #333333;
}
h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    font-weight: 600;
    font-family: 'Cabin', sans-serif;
    line-height: 1.42857143;
    color: #333333;
}
.menuzord .menuzord-menu>li.active>a,
.menuzord .menuzord-menu>li:hover>a,
.menuzord .menuzord-menu ul.dropdown li:hover>a {
    background: #f0a418;
    color: #fff;
}
.gallery-item .thumb img {
    object-fit: cover;
    height: 211px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

.pt-250 {
    margin-top: 250px;
}

.pb-250 {
    margin-bottom: 250px;
}
.overlay-theme-colored-8:before {
    background-color: rgba(240, 164, 24, 0.74) !important;
}
.icon-box.iconbox-theme-colored .icon {
    color: #f0a418;
}
.font-36 {
    font-size: 2.17142857rem !important;
}
.text-theme-colored {
    color: #f0a418 !important;
}
.btn-theme-colored {
    color: #fff;
    background-color: #f0a418;
    border-color: #f0a418;
}
.btn-theme-colored:hover {
    color: #fff;
    background-color: #d49d37;
    border-color: #d49d37;
}
.btn-default.btn-theme-colored {
    color: #f0a418;
    background-color: #fff;
    border-color: #f0a418;
}
.tab-slider .nav.nav-pills a:hover, .tab-slider .nav.nav-pills a.active, .custom-nav-tabs > li > a:hover, .widget .tags a:hover, .progress-item .progress-bar, .small-title .title::after, .title-icon::before, .title-icon::after, .testimonial .item::after, .drop-caps.colored-square p:first-child:first-letter, .drop-caps.colored-rounded p:first-child:first-letter, .list-icon.theme-colored.square li i, .list-icon.theme-colored.rounded li i, .working-process.theme-colored a, .widget.dark .tags a:hover, .blog-posts .post .entry-content .post-date.right, .horizontal-tab-centered .nav-pills > li > a:hover, .horizontal-tab-centered .nav-pills > li.active > a, .horizontal-tab-centered .nav-pills > li.active > a:hover, .horizontal-tab-centered .nav-pills > li.active > a:focus, .owl-theme.dot-theme-colored .owl-controls .owl-dot span, .pagination.theme-colored li.active a, .section-title .both-side-line::after, .section-title .both-side-line::before, .section-title .top-side-line::after, .section-title .left-side-line::before, .section-title .right-side-line::before, .product .tag-sale, .testimonial.style1 .comment, .owl-theme .owl-dots .owl-dot.active span, .title-icon::after, .title-icon::before, .line-bottom:after, .line-bottom:before, .line-bottom:after, .line-bottom-no-border:after, .line-bottom-center:after, .line-bottom-center:before, .title-dots span, .home-countdown > li {
    background: #f0a418;
}
.causes .progress-item .progress-bar .percent {
    border-color: #f0a418 !important;
}
.btn-default.btn-theme-colored:hover, .btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:focus {
    background-color: #cc8f1f;
    border-color: #cc8f1f;
    color: #fff;
}
.parallax {
    width: 100%;
    height: 95%;
    margin: 0 auto;
    background-size: auto;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: top center;
}
.layer-overlay.overlay-dark-9::before {
    background-color: rgba(125, 95, 38, 0.55);
}
ul.list.theme-colored li:before, ul.list.theme-colored.angle-double-right li:before, ul.list.theme-colored.angle-right li:before, ul.list.theme-colored.check-circle li:before, ul.list.theme-colored.check li:before, .list-icon.theme-colored li i, .title-icon [class^="flaticon-"]::after, .title-icon [class^="flaticon-"]::before, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a i, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover i, .pricing-table .table-list li i, .testimonial-carousel.boxed .content::after, .blog-posts .post .entry-meta li i, .widget .twitter-feed li::after, .widget .address li i, .icon-box.box-style1.practice-style3 i, .attorney-carousel .content .contact-area i, .attorney-address li i, .icon-box.services-style1:hover .heading, .horizontal-contact-widget .widget::before, .horizontal-contact-widget .each-widget::before, .small-title i, .drop-caps.text-colored p:first-child:first-letter, .schedule-box:hover .schedule-details .title a, .widget.dark .nav-tabs li.active a, .pagination.theme-colored li a, .pager.theme-colored a, .widget .post-title a:hover, .volunteer .info .name a, .donation-form .form-group label, .title-icon [class^="flaticon-"]::after, .title-icon [class^="flaticon-"]::before {
    color: #f0a418;
}
.divider .container {
    padding-top: 0;
    padding-bottom: 0;
}
.border-theme-colored {
    border-color: #f0a418 !important;
}
.danm {
    padding-top: 90px!important;
    padding-bottom: 90px!important;
}
.rojo{
	color: #fff !important;
}
.icon-box.icon-rounded-bordered i, .widget .line-bottom:after, .widget .line-bottom:after, .pager.theme-colored a {
    border: 1px solid #f0a418;
}
.img-coto{
    height: 246px;
    object-fit: cover;
}
.tituloblog{
    font-size: 15px;
}
.event .event-content ul li {
    font-size: 12px;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 8px;
}
h4, .h4 {
    font-size: 16px;
}